nav.navbar.navbar-expand-lg.navbar-dark.bg-dark {
  padding: 10px;
  padding: 10px;
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 100;
}

body {
  background: gainsboro;
  background-image: url("../img/back.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  min-height: 40vh;
}

.noBackImg {
  background-image: none;
}

@media screen and (max-width: 1000px) {
  body {
    background-size: 40%;
    background-position: center;
  }
}

.main-select {
  width: 100%;
  font-size: 25px;
  height: 60px;
}

.main-select-div {
  width: 100%;
}

.main-container {
  margin-top: 100px;
  padding-bottom: 30px;
}

.card {
  margin: 5px 10px 5px 10px;
  padding: 0px;
  width: 100%;
}

.card-body {
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  background: white;
  padding: 25px;
}

#mainLogo,
#noteBox {
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}

p.card-title {
  font-size: 20px;
  margin-bottom: 0px;
  color: darkslategrey;
  font-weight: 400;
  text-align: center;
}

div#noteBox {
  font-size: 25px;
  font-weight: 400;
  text-align: center;
  color: darkslategray;
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

footer.fixed-bottom {
  background-color: #343a40;
  color: white;
  text-align: center;
  font-weight: 400;
}

@media screen and (max-width: 500px) {
  .row {
    display: inline-table;
    width: 103%;
  }
}

@media screen and (max-width: 1500px) and (min-width: 1000px) {
  .row {
    display: inline-table;
    width: 101%;
  }
}
